Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:21:43 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear sir Madam
I would like to inform that I have been many max fashion store.
Most of the Sri Lankan staff asking.
Are you Sri Lankan ? If you wanna send money will do it for you. 
Most of the Sri Lankan employee asking the same question. They are working in money exchange or Retail store.
Kindly requesting to stop this.
I don’t have uae SIM card please if anything coordinate via mail. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621136